<html>
    <head>
        <link rel="stylesheet" href="hw5.css">
        
<style>
      
      
         .a1:hover {
            color: #F26522;
        background:none;
        }

         .a1 {
       
        padding: 5px; 
        text-decoration: none; 
        color: rgb(255, 255, 255);    
        border-bottom: none; 
    }
</style>
    </head>
    <body>
        <p class="block1 ">

</div>



           <a class="aaa a1" href="">milan </a></a>
            <a class="aab a1" href=""> holidays</a></a>
            <div class="aac"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\logo.jpg"></img></div>


            <ul>

            <li> <a href=""><div class="aad"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\1.jpg"></img></div></a></li>
                <li><a href=""><div class="aae"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\2.jpg"></img></div></a></li>
                    <li> <a href=""><div class="aaf"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\3.jpg"></img></div></a></li>
                        <li><a href=""><div class="aag"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\4.jpg"></img></div></a></li>
                            <li><a href=""><div class="aah"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\5.jpg"></img></div></a></li>
                                <li><a href=""><div class="aai"><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\img\6.jpg"></img></div></a></li>

</ul>
                  
                   <p class="aba"> © 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
<p class="abc">tours@milanoholidays.com</p>
<p class="abd">+39 338 709 0880</p>
<p class="abe">Shopping Tours</p>
<p class="abf">Sightseeing Tours</p>
<p class="abg">Food Tours</p>
<p class="aca">Bars & Nightlife</p>
<p class="acb">Art & Architecture</p>
<p class="acc">Walking Tours</p>


        </p>
    </body>
</html>